*{
  padding: 0;
  margin: 0;
  box-sizing: border-box; 
  }

body::-webkit-scrollbar {
  display: none;
}
a{
  text-decoration: none;
}
.nb-li li{
  list-style: none;
}
.im-hov:hover img{
 animation-name: beat1;
 position: absolute;
 animation-delay: 0s;
  animation-duration: 7s;
  animation-iteration-count: infinite;
  left: 0px;
}
@keyframes beat1{
  0% { transform: scale(1);}
  50% { transform: scale(1.4);}
  75% { transform: scale(1);}
  100% { transform: scale(1);}
}

.img-dvv {
  position: relative;
}

.offcanvas-start{
  max-width: 200px !important;
}

/* header css start */
.Add-hide{
  display: none;
}
.search-bar{
  width:450px;
  border-radius: 50px;
  background-color: lightgray !important;
}
.sm-logos{
  display:none;
}
.offfcc{
  display: none;
}
.offcanvas-searchbar{
  display: none;
}
.nabtwo a{
text-decoration: none;
color:black;
}
@media screen and (min-width:300px) and (max-width:992px) {
  .sm-logos{
      display:block;
  }
  .nabtwo{
      display: none;
  }
  .offfcc{
      display: block;
  }
  .offcanvas-searchbar{
      display: block;
  }
}
/* <!-- fixed divv navsection css starts --> */

   .Fixxednaavbar{
      border-radius: 50px;
      box-shadow: 0px 0px 10px rgb(3, 3, 3) ;
      background-color: aliceblue !important;
      padding-top: 8px;
    }
    .Fixxednaavbar p{
      font-size: small;
    }
    .fixxeddiv{
      position: fixed;
      bottom: 8px;
      z-index: 55;
      /* left: 23%; */
    }
  
  
  @media screen and (max-width:767px) {
    .navlist{
      font-size: 17px;
    }
    .frstbar{
      display: none !important;
    }
    .scndbar{
      display: block;
    }
    .user-logo{
      display: none;
    }
  
  .searchdivv{
    border: 1.8px solid black;
    border-radius: 10px;
    height: 35px;
    display: flex;
    align-items: center;
    width: 80%;
  }
  .fixxeddiv{
    display: block !important;
  }
  }
  
  @media screen and (min-width:768px) {
    
    .frstbar{
      display: block;
    }
    .scndbar{
      display: none !important;
    }
    .fixxeddiv{
      display: none !important;
    }
  }
  
  @media screen and (min-width:820px) {
    .navlist{
      font-size: 17px;
    }
  }
  
  
  @media screen and (max-width:500px ) {
    .Fixxednaavbar{
      width: 100% !important;
      padding: 0px !important;
      border-radius: 0px !important;
    }
    .fixxeddiv{
      left: 0px !important;
      padding: 0px !important;
      bottom: 0px !important; 
      
    }
  }

/* header css end */
a{
  text-decoration: none;
}


/* img-dvv */
.img-dvv{
  overflow: hidden;
  height: 200px;
  width: 200px;
  /* background-color: #157347; */
  border-radius: 100%;
}

    /* Best Sellers */
    .card-img1{
        background-image: url(../img/Best\ Sellers-CARD-1A.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
      }
      .card-img1:hover {
        background-image: url(../img/Best\ Sellers-CARD-1B.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
         transform:rotatey(180deg);
    border-radius:  20px 20px 0px 0px ;
    transition: all 2s;
      }
      .card-img2{
        background-image: url(../img/CARD-2A.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
      }
      .card-img2:hover {
        background-image: url(../img/CARD-2B.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
         transform:rotatey(180deg);
    border-radius:  20px 20px 0px 0px ;
    transition: all 2s;
      }
      .card-img3{
        background-image: url(../img/CARD-3A.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
      }
      .card-img3:hover {
        background-image: url(../img/CARD-3B.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
         transform:rotatey(180deg);
    border-radius:  20px 20px 0px 0px ;
    transition: all 2s;
      }
      .card-img4{
        background-image: url(../img/card-4a.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
      }
      .card-img4:hover {
        background-image: url(../img/card-4b.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
         transform:rotatey(180deg);
    border-radius:  20px 20px 0px 0px ;
    transition: all 2s;
      }
      .card-img5{
        background-image: url(../img/card-5a.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
  
      }
      .card-img5:hover {
        background-image: url(../img/card-5b.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
         transform:rotatey(180deg);
    border-radius:  20px 20px 0px 0px ;
    transition: all 2s;
  
      }
      .card-img6{
        background-image: url(../img/card-6a.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
  
      }
      .card-img6:hover {
        background-image: url(../img/card-6b.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
         transform:rotatey(180deg);
    border-radius:  20px 20px 0px 0px ;
    transition: all 2s;
      }
      .addtocart-btn{
        background-color: #157347;
        width:150px !important;
        border-radius: 20px !important;
        border: none;
      }
      .addtocart-btn:hover{
        background-color: blue;
      }
      /*Manforce  */
      .card-two-img1{
        background-image: url(../img/card-two-img1a.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
      }
      .card-two-img1:hover {
        background-image: url(../img/card-two-img1b.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
      }
      .card-two-img2{
        background-image: url(../img/card-two-img2a.avif);
        height: 300px;
        background-size: cover;
        background-position: center;
      }
      .card-two-img2:hover {
        background-image: url(../img/card-two-img2b.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
      }
      .card-two-img3{
        background-image: url(../img/card-two-img3a.avif);
        height: 300px;
        background-size: cover;
        background-position: center;
      }
      .card-two-img3:hover {
        background-image: url(../img/card-two-img3b.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
      }
      .card-two-img4{
        background-image: url(../img/card-two-img4a.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
      }
      .card-two-img4:hover {
        background-image: url(../img/card-two-img4b.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
      }
      .card-two-img5{
        background-image: url(../img/card-two-img5a.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
  
      }
      .card-two-img5:hover {
        background-image: url(../img/card-two-img5b.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
  
      }
      .card-two-img6{
        background-image: url(../img/card-two-img6a.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
  
      }
      .card-two-img6:hover {
        background-image: url(../img/card-two-img6b.webp);
        height: 300px;
        background-size: cover;
        background-position: center;
      }
     
.card-img-top{
  width: 100% !important;
  display: block;
  height:210px;
}
.over-lay{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height: 25%;
  transition: .5s ease;
  background-blend-mode: darken;
  background-color: rgba(0,0,0,0.6);
  color: aliceblue;
}
.hov-overlay{
  position: relative;
}
.hov-overlay:hover .over-lay {
  height: 100%;
}

.over-lay2{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height: 25%;
  transition: .5s ease;
  background-blend-mode: darken;
  background-color: rgba(0,0,0,0.6);
  color: aliceblue;
}
.hov-overlay2{
  position: relative;
}
.hov-overlay2:hover .over-lay2 {
  height: 100%;
}
.over-lay3{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height: 25%;
  transition: .5s ease;
  background-blend-mode: darken;
  background-color: rgba(0,0,0,0.6);
  color: aliceblue;
}
.hov-overlay3{
  position: relative;
}
.hov-overlay3:hover .over-lay3 {
  height: 100%;
}
.over-lay4{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height: 25%;
  transition: .5s ease;
  background-blend-mode: darken;
  background-color: rgba(0,0,0,0.6);
  color: aliceblue;
}
.hov-overlay4{
  position: relative;
}
.hov-overlay4:hover .over-lay4 {
  height: 100%;
}

      .ReadMore-btn{
        background-color:#157347;
        width: 130px;
        border: none;
        border-radius: 50px;
      }

      /* footer start */
      .fern-footer{
        background-color: #157347 !important;
      }

      
/* second-nav */
.second-nav li {
  display: inline;

}
.container-second-nav{
height: 50px;
}
.second-nav{
  color: white;
  height: 50px;
  align-items: center;
  width: 30%;
  display: flex;
  justify-content: space-between;

}
@media screen and (min-width:320px) and (max-width:800px) {
  .second-nav{
  width: 85%;

  }
}
/* index three pic  */
.main {
  height: 300px;
  width: 280px;
  background-color:white;
  border-radius: 150px 150px 30px 30px;
  position: relative;
}
.title-dv{
  height: 70px;
  position: absolute;
  bottom: 0px;
  width: 100%;
  border-radius: 0px 0px 10px 10px;
  color: aliceblue;
  text-align: center;
}
.first-pk{
  position: absolute;
  bottom: -60px;
  left: 0px !important;
  object-fit: cover;
}
.man-pic{
  height: 100px;
  width: 100px;
  position: absolute;
  bottom: 57px;
  z-index: 3;
  left: 3px;
}
.main2{
  height: 300px;
  width: 280px;
  background-color:white;
  border-radius: 150px 150px 30px 30px;
  position: relative;
}
.second-pk{
  position: absolute;
  object-fit: cover;
  bottom: 0px;
  left: 0px !important;


}
.gas-pic{
  height: 120px;
  width: 120px;
  position: absolute;
  bottom: 27px;
  z-index: 3;
  left: 0px;
}
.main3{
  height: 300px;
  width: 280px;
  background-color:white;
  border-radius: 150px 150px 30px 30px;
  position: relative;
}
.third-pk{
  position: absolute;
  bottom: -0px;
  object-fit: cover;
  left: 0px;

}
.Acne-pic{
  height: 120px;
  width: 120px;
  position: absolute;
  bottom: 17px;
  z-index: 3;
  left: -20px;
}
.imm-bord{
  border-bottom:2px solid grey ;
  /* box-shadow: 2px 2px 16px gray; */
}

/* button css */
.dissct{
  height: 40px;
  width: 40px;
  background-color: red;
  border-radius: 100%;
  position: absolute;
  right: 5px;
  top: 5px;
  animation-name: diss;
  animation-delay: 1s;
  animation-duration: 3s;
  animation-iteration-count: infinite;
}
@keyframes diss{
  0%{
    transform: scale(1.2);
  }
  50%{
    transform: scale(1);
  }
  100%{
    transform: scale(1.2);
  }
}
.imm-bord{
  border-bottom:2px solid blue !important ;
  /* box-shadow: 2px 2px 16px gray; */
}
.bg-nav-picc{
  /* background-image: url(../img/Acne_Home.webp) !important; */
  background-image: url('https://images.pexels.com/photos/20433731/pexels-photo-20433731/free-photo-of-daisies-petals-in-and-around-cup.jpeg?auto=compress&cs=tinysrgb&w=600&lazy=load') !important;
  background-repeat: no-repeat;
  background-size: cover;
}
.Epic-hov:hover{
  color: green !important;
}